<?php
$conn = new mysqli("localhost", "gobolcha_gobolchain", "@Jibala1997", "gobolcha_gobolchain");
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
echo "Database connected successfully!";
?>